/* JCE Formatvorlagen */
h4.fett-jce{ font-weight: bold; text-align: right;}
h5.kursiv-jce{ font-style:italic; text-align: right;}
h6.jce{ text-align:right; }
h1 {font-size: 18pt;}
h2 {font-size: 18pt;}
h4 {font-size: 14px;
    font-weight: bold;
    text-align: left;
	line-height: 130%;
    margin: 0px;}
h5 {font-size: 13px;
    font-weight: normal;
    font-style: italic;
	line-height: 130%;}
h6 {font-size: 13px;
    font-weight: normal;
    text-align: right;
	line-height: 130%;
	margin: 0px;}
p {font-size: 13px;
	line-height: 130%;
	margin: 0 0 10px 0;}
hr { border: none; border-top: 1px solid #666; color: #FFFFFF; background-color: #FFFFFF; height: 1px; }